Feed for zmedico@gentoo.org in Gentoo

This feed in also available in atomAtom feed format

Date (UTC) Event
Package vault version 0.11.4 is outdated by 0.11.5
Package consul version 1.3.0 is outdated by 1.3.1
Package mstflint version 4.10.0_p3 is outdated by 4.10.0.3
Package bisq version 0.6.3 is outdated by 0.8.0
Package mstflint version 4.10.0_p3 is ignored
Package bisq version 0.6.3 is up to date
Package buildah version 1.4 is outdated by 1.5
Package buildah version 1.4 is up to date
Package buildah version 1.4 is outdated by 1.5
Package editorconfig-geany version 0.1_p20160725 is outdated by 0.1.1
Package civetweb version 1.11 is up to date
Package buildah version 1.4 is up to date
Package python:arpeggio version 1.9.0 is up to date
Package godep is no longer maintained by zmedico@gentoo.org and/or was removed from Gentoo
Package sarama is no longer maintained by zmedico@gentoo.org and/or was removed from Gentoo
Package go:tour is no longer maintained by zmedico@gentoo.org and/or was removed from Gentoo
Package go:tools is no longer maintained by zmedico@gentoo.org and/or was removed from Gentoo
Package go:text is no longer maintained by zmedico@gentoo.org and/or was removed from Gentoo
Package go:sys is no longer maintained by zmedico@gentoo.org and/or was removed from Gentoo
Package go:sqlite3 is no longer maintained by zmedico@gentoo.org and/or was removed from Gentoo
Package go:spew is no longer maintained by zmedico@gentoo.org and/or was removed from Gentoo
Package go:snappy is no longer maintained by zmedico@gentoo.org and/or was removed from Gentoo
Package go:resiliency is no longer maintained by zmedico@gentoo.org and/or was removed from Gentoo
Package go:protobuf is no longer maintained by zmedico@gentoo.org and/or was removed from Gentoo
Package go:oauth2 is no longer maintained by zmedico@gentoo.org and/or was removed from Gentoo
Package go:net is no longer maintained by zmedico@gentoo.org and/or was removed from Gentoo
Package go:eapache-queue is no longer maintained by zmedico@gentoo.org and/or was removed from Gentoo
Package go:crypto is no longer maintained by zmedico@gentoo.org and/or was removed from Gentoo
Package coveraggregator is no longer maintained by zmedico@gentoo.org and/or was removed from Gentoo
Package bazel version 0.18.0 is outdated by 0.19.0
Package go:sarama version 1.4.3 is up to date
Package go:godep version 74 is up to date
Package go:go-tour version 0_p20180810 is up to date
Package go:go-tools version 0_pre20180817 is up to date
Package go:go-text version 0.3.0 is up to date
Package go:go-sys version 0_pre20180816 is up to date
Package go:go-sqlite3 version 1.1.0_p20160307 is up to date
Package go:go-spew version 0_pre20150619 is up to date
Package go:go-snappy version 0_pre20160213 is up to date
Package go:go-resiliency version 1.0.0 is up to date
Package go:go-protobuf version 1.2.0 is up to date
Package go:go-oauth2 version 0_pre20160222 is up to date
Package go:go-net version 0_pre20180816 is up to date
Package go:go-eapache-queue version 1.0.2 is up to date
Package go:go-crypto version 0_pre20180816 is up to date
Package go:coveraggregator version 0_pre20170216 is up to date
Package go:sarama was added to Gentoo and/or assigned to zmedico@gentoo.org
Package go:godep was added to Gentoo and/or assigned to zmedico@gentoo.org
Package go:go-tour was added to Gentoo and/or assigned to zmedico@gentoo.org
Package go:go-tools was added to Gentoo and/or assigned to zmedico@gentoo.org
Package go:go-text was added to Gentoo and/or assigned to zmedico@gentoo.org
Package go:go-sys was added to Gentoo and/or assigned to zmedico@gentoo.org
Package go:go-sqlite3 was added to Gentoo and/or assigned to zmedico@gentoo.org
Package go:go-spew was added to Gentoo and/or assigned to zmedico@gentoo.org
Package go:go-snappy was added to Gentoo and/or assigned to zmedico@gentoo.org
Package go:go-resiliency was added to Gentoo and/or assigned to zmedico@gentoo.org
Package go:go-protobuf was added to Gentoo and/or assigned to zmedico@gentoo.org
Package go:go-oauth2 was added to Gentoo and/or assigned to zmedico@gentoo.org
Package go:go-net was added to Gentoo and/or assigned to zmedico@gentoo.org
Package go:go-eapache-queue was added to Gentoo and/or assigned to zmedico@gentoo.org
Package go:go-crypto was added to Gentoo and/or assigned to zmedico@gentoo.org
Package go:coveraggregator was added to Gentoo and/or assigned to zmedico@gentoo.org
Package vault version 0.11.4 is up to date
Package prometheus-pushgateway version 0.6.0 is up to date
Package consul version 1.3.0 is up to date
Package prometheus-pushgateway version 0.5.2 is outdated by 0.6.0
Package redis-exporter version 0.20.2 is outdated by 0.21.2
Package bazel version 0.18.0 is up to date
Package etcd version 3.3.10 is up to date
Package etcd version 3.3.9 is outdated by 3.3.10
Package editorconfig-geany version 0.1_p20160725 is ignored
Package etcd-fs version 0_p20140620 is ignored
Package podofo version 0.9.6_p20180715 is ignored
Package podofo version 0.9.6_pre20171027 is outdated by 0.9.6
Package bazel version 0.17.2 is outdated by 0.18.0
Package python:pydocstyle is no longer maintained by zmedico@gentoo.org and/or was removed from Gentoo
Package python:eradicate version 0.2.1 is up to date
Package python:flake8-import-order version 0.18 is up to date
Package python:pydocstyle version 2.1.1 is up to date
Package python:pylama version 7.6.5 is up to date
Package python:eradicate was added to Gentoo and/or assigned to zmedico@gentoo.org
Package python:flake8-import-order was added to Gentoo and/or assigned to zmedico@gentoo.org
Package python:pydocstyle was added to Gentoo and/or assigned to zmedico@gentoo.org
Package python:pylama was added to Gentoo and/or assigned to zmedico@gentoo.org
Package consul version 1.2.3 is outdated by 1.3.0
Package python:async-timeout version 3.0.0 is outdated by 3.0.1
Package go:protobuf version 1.2.0 is up to date
Package bazel version 0.17.2 is up to date
Package python:diff-cover version 1.0.4 is up to date
Package python:jinja2-pluralize version 0.3.0 is up to date
Package python:diff-cover was added to Gentoo and/or assigned to zmedico@gentoo.org
Package python:jinja2-pluralize was added to Gentoo and/or assigned to zmedico@gentoo.org
Package editorconfig-emacs is no longer maintained by zmedico@gentoo.org and/or was removed from Gentoo
Package emacs:editorconfig-emacs version 0.7.8 is up to date
Package emacs:editorconfig-emacs was added to Gentoo and/or assigned to zmedico@gentoo.org
Package nvme-cli version 1.6 is up to date
Package consul version 1.2.3 is up to date
Package consul version 1.2.3 is outdated by 1.2.3.20180921
Package bazel version 0.17.1 is outdated by 0.17.2
Package python:marshmallow version 3.0.0_beta12 is outdated by 3.0.0b14
Package python:flask-socketio version 3.0.1 is outdated by 3.0.2
Package consul version 1.2.3 is up to date
Package bazel version 0.17.1 is up to date
Package consul version 1.2.2 is outdated by 1.2.3
Package mstflint version 4.10.0_p3 is outdated by 4.10.0
Package mstflint was added to Gentoo and/or assigned to zmedico@gentoo.org
Package python:socketio-client-nexus version 0.7.6 is up to date
Package python:socketio-client-nexus was added to Gentoo and/or assigned to zmedico@gentoo.org
Package vault version 0.11.0 is outdated by 0.11.1
Package python:aiohttp version 3.4.4 is up to date
Package python:aiohttp version 3.4.3 is up to date
Package python:async-generator version 1.10 is up to date
Package python:sphinx-aiohttp-theme version 0.1.4 is up to date
Package python:async-generator was added to Gentoo and/or assigned to zmedico@gentoo.org
Package python:sphinx-aiohttp-theme was added to Gentoo and/or assigned to zmedico@gentoo.org
Package python:multidict version 4.3.1 is outdated by 4.4.0
Package bittornado version 0.4.1_p20160925 is ignored
Package bittornado version 0.3.18 is up to date
Package vault version 0.10.4 is outdated by 0.11.0
Package containers-storage version 0_pre20180730 is up to date
Package containers-storage was added to Gentoo and/or assigned to zmedico@gentoo.org
Package python:pyformance version 0.4 is up to date
Package go:tour version 0_p20180810 is up to date
Package go:crypto version 0_pre20180816 is outdated by 20180216
Package go:net version 0_pre20180816 is outdated by 20180216
Package go:sys version 0_pre20180816 is outdated by 20180216
Package go:text version 0.3.0 is outdated by 20180216
Package go:tools version 0_pre20180817 is outdated by 20170328
Package dumb-init version 1.2.1 is outdated by 1.2.2
Package buildah version 1.3 is outdated by 1.4
Package bazel version 0.16.0 is outdated by 0.16.1
Package python:python-backoff version 1.6.0 is up to date
Package python:python-backoff was added to Gentoo and/or assigned to zmedico@gentoo.org
Package buildah version 1.3 is up to date
Package bazel version 0.16.0 is up to date
Package python:python-cstruct version 1.7 is up to date
Package python:python-cstruct was added to Gentoo and/or assigned to zmedico@gentoo.org
Package consul version 1.2.2 is up to date
Package vault version 0.10.4 is up to date
Package consul version 1.2.1 is outdated by 1.2.2
Package editorconfig-emacs version 0.7.8 is outdated by 0.7.12
Package podofo version 0.9.6_p20180715 is outdated by 0.9.6
Package vault version 0.10.3 is outdated by 0.10.4
Package etcd version 3.3.9 is up to date
Package etcd version 3.3.8 is outdated by 3.3.9
Package python:python-netlink version 0.1 is up to date
Package python:python-netlink was added to Gentoo and/or assigned to zmedico@gentoo.org
Package bcc-bpf version 0.6.0 is outdated by 0.6.1
Package buildah version 1.2 is outdated by 1.3
Package python:pytest-mock version 1.10.0 is up to date
Package buildah version 1.1 is outdated by 1.3
Package buildah version 1.1 is up to date
Package buildah version 1.1 is outdated by 1.3
Package buildah version 1.1 is up to date
Package buildah version 1.1 is outdated by 1.3
Package nvme-cli version 1.5 is outdated by 1.6
Package bcc is no longer maintained by zmedico@gentoo.org and/or was removed from Gentoo
Package bcc-bpf version 0.6.0 is up to date
Package bcc-bpf was added to Gentoo and/or assigned to zmedico@gentoo.org
Package bcc-bpf is no longer maintained by zmedico@gentoo.org and/or was removed from Gentoo
Package bcc version 0.6.0 is outdated by 0.16.21
Package redis-exporter version 0.20.2 is up to date
Package bcc was added to Gentoo and/or assigned to zmedico@gentoo.org
Package podofo version 0.9.6_pre20171027 is outdated by 0.9.6
Package python:marshmallow version 3.0.0_beta12 is up to date
Package consul version 1.2.1 is up to date
Package consul version 1.2.0 is outdated by 1.2.1
Package consul-template version 0.19.5 is up to date
Package python:robotbackgroundlogger version 1.2 is up to date
Package python:robotbackgroundlogger was added to Gentoo and/or assigned to zmedico@gentoo.org
Package buildah version 1.1 is up to date
Package bcc-bpf version 0.6.0 is up to date
Package calibre version 3.26.1 is outdated by 3.27.0
Package calibre version 3.26.1 is up to date
Package python:flask-socketio version 3.0.1 is up to date
Package python:python-engineio version 2.2.0 is up to date
Package python:python-socketio version 2.0.0 is up to date
Package mtail version 3.0.0_rc5 is outdated by 1.2.0
Package vault version 0.10.3 is up to date
Package bazel version 0.14.1 is outdated by 0.15.0
Package python:yarl version 1.2.6 is up to date
Package ostree version 2018.5 is outdated by 2018.6
Package vault version 0.10.2 is outdated by 0.10.3
Package buildah version 1.1 is outdated by 1.2
Package etcd version 3.3.8 is up to date
Package prometheus-pushgateway version 0.5.2 is up to date
Package etcd version 3.3.7 is outdated by 3.3.8
Package python:google-reauth-python version 0.1.0 is up to date
Package python:pyu2f version 0.1.4 is up to date
Package python:google-reauth-python was added to Gentoo and/or assigned to zmedico@gentoo.org
Package python:pyu2f was added to Gentoo and/or assigned to zmedico@gentoo.org
Package python:portend version 2.2 is outdated by 2.3
Package buildah version 1.0 is outdated by 1.2
Package bazel version 0.14.1 is up to date
Package python:aiohttp-jinja2 version 0.15.0 is outdated by 0.17.0
Package python:aiohttp-jinja2 was added to Gentoo and/or assigned to zmedico@gentoo.org
Package python:google-auth-httplib2 version 0.0.2 is outdated by 0.0.3
Package python:aiohttp version 3.3.0 is outdated by 3.3.1
Package etcd version 3.3.7 is up to date
Package vault version 0.10.2 is up to date
Package vault version 0.10.1 is outdated by 0.10.2
Package python:yarl version 1.2.4 is outdated by 1.2.5
Package python:aiohttp version 3.3.0 is up to date
Package python:async-timeout version 3.0.0 is up to date
Package python:multidict version 4.3.1 is up to date
Package cri-o version 1.10.1 is outdated by 1.11.0
Package cri-o was added to Gentoo and/or assigned to zmedico@gentoo.org
Package ostree version 2018.5 is up to date
Package ostree was added to Gentoo and/or assigned to zmedico@gentoo.org
Package etcd version 3.3.6 is up to date
Package etcd version 3.3.5 is outdated by 3.3.6
Package python:ptvsd version 3.2.1 is up to date
Package python:ptvsd was added to Gentoo and/or assigned to zmedico@gentoo.org
Package python:google-auth version 1.4.1 is outdated by 1.4.2
Package bcc-bpf version 0.5.0_p20171230 is outdated by 0.5.0
Package python:pyformance version 0.3.4 is outdated by 0.4
Package rqlite version 4.3.0 is up to date
Package prometheus-pushgateway version 0.5.0 is up to date
Package redis-exporter version 0.15.0 is outdated by 0.17.2
Package prometheus-pushgateway version 0.4.0 is outdated by 0.5.0
Package python:apispec version 0.35.0 is outdated by 0.37.0
Package bazel version 0.13.0 is outdated by 0.13.1
Package python:google-auth version 1.4.1 is up to date
Package buildah version 1.0 is up to date
Package buildah was added to Gentoo and/or assigned to zmedico@gentoo.org
Package etcd version 3.3.5 is up to date
Package etcd version 3.3.4 is outdated by 3.3.5
Package python:yarl version 1.1.1 is outdated
Package bazel version 0.13.0 is up to date
Package vault version 0.10.1 is up to date
Package python:sphinx-celery version 1.3.1 is outdated
Package vault version 0.10.0 is outdated
Package etcd version 3.3.4 is up to date
Package tini version 0.18.0 is up to date
Package etcd version 3.3.3 is outdated